

const {ccclass, property} = cc._decorator;
@ccclass
export default class Loading extends cc.Component {

    @property(cc.Node)
    rotateNode: cc.Node = null;

    onLoad(){
    }
    onEnable(){
        cc.tween(this.rotateNode).repeatForever(cc.rotateBy(0.3,60)).start();
        // let rotateBy = cc.rotateBy(0.3,60);
        // this.rotateNode.runAction(cc.repeatForever(rotateBy))
    }
}
